## liblexical-sealrequirehints-perl 0.007

=== debian/changelog ===
liblexical-sealrequirehints-perl (0.007-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:17:22 +0100

liblexical-sealrequirehints-perl (0.007-1) unstable; urgency=low

  * Initial Release. (Closes: #668108)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Mon, 09 Apr 2012 01:06:20 +0200
