=== debian/control ===
Source: liblexical-sealrequirehints-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 9.20120312), perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblexical-sealrequirehints-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/liblexical-sealrequirehints-perl.git
Homepage: http://search.cpan.org/dist/Lexical-SealRequireHints/

Package: liblexical-sealrequirehints-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl module to prevent the leakage of lexical hints
 Lexical::SealRequireHints is a module that works around two historical
 bugs in Perl's handling of the %^H (lexical hints) variable, which cause
 lexical state in one file to leak into another.
