=== debian/watch ===
version=3
http://search.cpan.org/dist/Lexical-SealRequireHints/   .*/Lexical-SealRequireHints-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
