## liblexical-sealrequirehints-perl 0.009

=== debian/changelog ===
liblexical-sealrequirehints-perl (0.009-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:45:29 +0000

liblexical-sealrequirehints-perl (0.009-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Import Upstream version 0.009
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Update copyright years
  * Add autopkgtest header
  * Add explicit dependency on M::B
  * Declare compliance with Debian Policy 3.9.6 (no changes necessary)

 -- Florian Schlichting <fsfs@debian.org>  Mon, 04 May 2015 21:12:39 +0200
