=== debian/control ===
Source: liblexical-sealrequirehints-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 9.20120312), perl,
 libmodule-build-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblexical-sealrequirehints-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblexical-sealrequirehints-perl.git
Homepage: https://metacpan.org/release/Lexical-SealRequireHints
Testsuite: autopkgtest-pkg-perl

Package: liblexical-sealrequirehints-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl module to prevent the leakage of lexical hints
 Lexical::SealRequireHints is a module that works around two historical
 bugs in Perl's handling of the %^H (lexical hints) variable, which cause
 lexical state in one file to leak into another.
