=== debian/watch ===
version=3
https://metacpan.org/release/Lexical-SealRequireHints   .*/Lexical-SealRequireHints-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
