## liblexical-sealrequirehints-perl 0.010

=== debian/changelog ===
liblexical-sealrequirehints-perl (0.010-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 0.010
  * Update copyright years
  * Declare compliance with Debian Policy 3.9.7
  * Enable all hardening flags

 -- Florian Schlichting <fsfs@debian.org>  Mon, 18 Apr 2016 21:39:29 +0200
