=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  libmodule-build-perl,
  libtest-pod-perl,
  libtest-pod-coverage-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblexical-sealrequirehints-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblexical-sealrequirehints-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblexical-sealrequirehints-perl.git
 Homepage: https://metacpan.org/release/Lexical-SealRequireHints
 Testsuite: autopkgtest-pkg-perl
