## liblexical-sealrequirehints-perl 0.011

=== debian/changelog ===
liblexical-sealrequirehints-perl (0.011-2) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Take patch from CPAN RT for compatibility of tests with
    perl >= 5.27.11.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * debian/rules: temporarily override dh_installchangelogs (#899248).

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 May 2018 21:51:16 +0200

liblexical-sealrequirehints-perl (0.011-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Florian Schlichting ]
  * Import upstream version 0.011
  * Update copyright years
  * Declare compliance with Debian Policy 4.1.0

 -- Florian Schlichting <fsfs@debian.org>  Mon, 18 Sep 2017 22:24:23 +0200
