=== debian/control ===
Source: liblexical-sealrequirehints-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               perl,
               libmodule-build-perl,
               libtest-pod-perl,
               libtest-pod-coverage-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblexical-sealrequirehints-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblexical-sealrequirehints-perl.git
Homepage: https://metacpan.org/release/Lexical-SealRequireHints

Package: liblexical-sealrequirehints-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module to prevent the leakage of lexical hints
 Lexical::SealRequireHints is a module that works around two historical
 bugs in Perl's handling of the %^H (lexical hints) variable, which cause
 lexical state in one file to leak into another.
