=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

# remove when #899248 is fixed
override_dh_installchangelogs:
	dh_installchangelogs Changes
