## liblexical-sealrequirehints-perl 0.012

=== debian/changelog ===
liblexical-sealrequirehints-perl (0.012-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.012.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 18:15:17 +0200

liblexical-sealrequirehints-perl (0.011-5) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Aug 2022 18:19:56 +0200

liblexical-sealrequirehints-perl (0.011-4) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Niko Tyni <ntyni@debian.org>  Wed, 17 Jul 2019 09:13:18 +0300

liblexical-sealrequirehints-perl (0.011-3) experimental; urgency=medium

  * Team upload.
  * Remove override_dh_installchangelogs from debian/rules after fix
    for #899248.
  * Drop patch lexical_sealrequirehints_5_27.11.diff.
    This was only needed for perl 5.27.11 and early 5.28 release candidates,
    until a change in 5.28.0 obsoleted it.
    (Closes: #930051)
  * debian/control: make build dependency versioned to exclude the version
    which breaks a test. Cf. #930051
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Jun 2019 10:51:23 +0200
