=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               perl,
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
-               libtest-pod-perl,
-               libtest-pod-coverage-perl
-Standards-Version: 4.1.4
+               libtest-pod-coverage-perl <!nocheck>,
+               libtest-pod-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblexical-sealrequirehints-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblexical-sealrequirehints-perl.git
 Homepage: https://metacpan.org/release/Lexical-SealRequireHints
+Rules-Requires-Root: no
 
 Package: liblexical-sealrequirehints-perl
 Architecture: any
