=== debian/watch ===
version=4
https://metacpan.org/release/Lexical-SealRequireHints   .*/Lexical-SealRequireHints-v?@ANY_VERSION@@ARCHIVE_EXT@$
